Subject: Re: [EDUC] Re : Re: Re : Re: Re : Re: Re : Re: Censure Ghislain Dominé ?(article de Slate)
From: Rémi Boulle <[email-masked]>
To: [email-masked]
Date: Tue, 28 Oct 2014 15:58:09 +0100
List-Id: <educ.april.org>

Le 27/10/2014 23:01, [email-masked] a écrit :
> ----- Rémi Boulle <[email-masked]> a écrit :
>> Tout le monde ici sait comment et grâce à qui fonctionne le Café.
>> Bien à toi,
>> ++
>> Rémi.
> Grâce a qui sans doute, mais le Café poursuit une ligne éditoriale.
>
> Notamment en ayant soutenu le socle commun made in Fillon en matière
> d'informatique à l'école, la suppression de tout enseignement
> de notions informatiques en technologie remplacées par de prétendues 
> compétences transversales du B2i.
>
> Aujourd'hui encore le Café pédagogique s'oppose à l'enseignement de
> l'informatique.
>
> Cf. le dernier article de Jarraud sur les recommandations du CNNum :
>
> "Mais on retiendra surtout de ce rapport son incapacité à dépasser 
> les frontières et à penser une culture numérique pour l'Ecole. Ce que 
> propose le CNN c'est, comme dans les années 1970 et 1980, un enseignement 
> de l'informatique, un territoire, un concours spécifique, des places 
> et des postes. Là où il faudrait construire une culture scolaire commune 
> du numérique.". 
> http://www.cafepedagogique.net/lexpresso/Pages/2014/10/06102014Article635481769060935137.aspx
>
> Or, si nous pouvons critiquer les recommandations du CNNum, ce n'est
> certainement pas sur cette base.
>
> De plus, je considère que tu fais totalement fausse route en te 
> focalisant depuis plusieurs années sur les seuls canaux de transmission,
> au détriment de positions politiques.
>
> Privilégier les modes de transmission au détriments des contenus n'a
> aucun sens, si ce n'est en termes de com' pour de la com'.
>
> Quelles sont TES positions sur :
>
> 1/ Cloud, externalisation du service public d'informatique et
> souveraineté informatique

Tu penses sincèrement qu'en un mail non fleuve, je vais te dire mes
"positions" ? En plus ce terme sous entend une certaine immobilité qui
ne me convient pas.

Désolé de te décevoir mais comme beaucoup ici (toi compris), j'ai une
vie sociale/familiale/professionnelle à côté. Difficile donc d'avoir des
positions définitives et mûrement réfléchies sur tous ces sujets. En
plus de ça, je n'ai pas envie de me lancer dans un exercice qui risque
de devenir Oulipien s'il s'agit de rédiger un texte en s'interdisant
certains mots ou expressions ;-)

En tant que bénévole aussi, il y a des thèmes qui m'intéressent moins
que d'autres. Et, c'est le luxe du bénévolat, je peux choisir de m'y
investir ou pas en laissant d'autres le faire à leur guise.

Bien à toi,
++
Rémi.

>
> a) Soutenons-nous ou pas ce texte avec toutes ses implications ?
> Mesures à la portée des gouvernements pour promouvoir le logiciel libre
> https://www.gnu.org/philosophy/government-free-software.fr.html
>
> 2/ l'enseignement de l'informatique dans le secondaire.
>
> a) Peut-on promouvoir auprès des élèves les logiciels libres sans 
> leur apprendre ce qu'est un code source ?
>
> b) L'informatique est-elle selon toi, comme le revendique l'Académie
> des sciences une science et une technique ?
> Pouvons-nous partager cette position ?
>
> c) Que signifie pour toi, enseigner "le" numérique ?
>
> Je sais que tu ne répondras pas.
>
> Librement,
> Charlie
>

--
Pour gérer votre abonnement à la liste educ et vos informations personnelles :
http://listes.april.org/wws/info/educ